/*CATEGORIAS*/

.home-cats-v1 .wpb_content_element {
    margin-bottom: 0;
}

.home-cats-v1 p {
    line-height: 1;
    font-family: 'DIN Next Bold';
    text-align: center;
    margin-top: 16px;
}

.home-cats-v1 .wd-carousel-item a {
    position: absolute;
    inset: 0;
}

.home-cats-v1 a:hover{
    color: var(--wd-primary-color);
}

.home-cats-v1 .wd-nested-carousel {
    margin-bottom: 0;
}

.home-cats-v1 .wpb_single_image .vc_single_image-wrapper img {
    border-radius: 1000px;
    transition: transform .75s cubic-bezier(.25, .46, .45, .94);
}

.home-cats-v1 .wd-fill:hover + .wpb_single_image img {
    transform: scale(1.04);
}

.home-cats-v1 .wpb_single_image {
    background-color: var(--bg-secondary);
    padding: 15px;
    border-radius: 1000px;
}

.home-cats-v1 .wd-fill:hover + .wpb_single_image + .home-cats-v1-name p{
    color: var(--wd-primary-color);
}

.home-cats-v1 .wpb_raw_html.wd-fill{
    z-index: 1;
}

.home-cats-v1 .vc_column-inner > .wpb_wrapper{
    position: relative;
}

.home-cats-v1 h4{
    line-height: 1;
    font-size: 22px;
    margin-bottom: 30px;
}

.home-cats-v1-title a{
    position: absolute;
    top: 3px;
    right: 0;
}

@media screen and (max-width: 480px){

    .home-cats-v1 p{
        font-size: 14px;
        margin-top: 12px;
    }
    
}

/*BANNERS V1*/

.home-banners-v1 .vc_column-inner > .wpb_wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

@media screen and (max-width: 768px){

    .home-banners-v1 .vc_column-inner > .wpb_wrapper{
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    
}

/*MARCAS*/

.wd-brands .wd-carousel-wrap .wd-carousel-item:nth-child(2n+2){
    border-inline: 1px solid var(--brd-color);
}

.wd-brands .wd-carousel-wrap .wd-carousel-item:last-child{
    border-right: 0;
}

.wd-brands.wd-carousel-dis-mb .wd-carousel{
    border: 1px solid var(--brd-color);
    padding: 0;
}

.wd-brands h3.title{
    margin-bottom: 35px;
}

@media screen and (max-width: 768px){

    .wd-brands.wd-carousel-dis-mb .wd-carousel{
        margin-right: -16px;
    }

}